module nexus-exam

go 1.22.2

replace nexus-common/buildversion => ../../common/buildversion

replace nexus-common/caps => ../../common/caps

replace nexus-common/params => ../../common/params

replace nexus-common/vm => ../../common/vm

replace nexus-common/template => ../../common/template

replace nexus-client/version => ../version

replace nexus-client/globals => ../globals

replace nexus-client/defaults => ../defaults

replace nexus-common/utils => ../../common/utils

replace nexus-client/utils => ../utils

replace nexus-client/cmd => ../cmd

replace nexus-client/cmdMisc => ../cmdMisc

replace nexus-client/cmdLogin => ../cmdLogin

replace nexus-client/cmdToken => ../cmdToken

replace nexus-client/cmdTemplate => ../cmdTemplate

replace nexus-client/cmdUser => ../cmdUser

replace nexus-client/cmdVM => ../cmdVM

replace nexus-client/exec => ../exec

replace nexus-client/cmdVersion => ../cmdVersion

require (
	fyne.io/fyne/v2 v2.2.1
	github.com/go-playground/validator/v10 v10.22.0
	github.com/go-resty/resty/v2 v2.7.0
	nexus-client/cmdLogin v0.0.0-00010101000000-000000000000
	nexus-client/defaults v0.0.0-00010101000000-000000000000
	nexus-client/exec v0.0.0-00010101000000-000000000000
	nexus-client/globals v0.0.0-00010101000000-000000000000
	nexus-client/utils v0.0.0-00010101000000-000000000000
	nexus-client/version v0.0.0-00010101000000-000000000000
	nexus-common/buildversion v0.0.0-00010101000000-000000000000
	nexus-common/params v0.0.0-00010101000000-000000000000
	nexus-common/vm v0.0.0-00010101000000-000000000000
)

require (
	fyne.io/systray v1.10.0 // indirect
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/fredbi/uri v0.0.0-20181227131451-3dcfdacbaaf3 // indirect
	github.com/fsnotify/fsnotify v1.5.4 // indirect
	github.com/fyne-io/gl-js v0.0.0-20220119005834-d2da28d9ccfe // indirect
	github.com/fyne-io/glfw-js v0.0.0-20220120001248-ee7290d23504 // indirect
	github.com/fyne-io/image v0.0.0-20220602074514-4956b0afb3d2 // indirect
	github.com/gabriel-vasile/mimetype v1.4.3 // indirect
	github.com/go-gl/gl v0.0.0-20211210172815-726fda9656d6 // indirect
	github.com/go-gl/glfw/v3.3/glfw v0.0.0-20211213063430-748e38ca8aec // indirect
	github.com/go-playground/locales v0.14.1 // indirect
	github.com/go-playground/universal-translator v0.18.1 // indirect
	github.com/godbus/dbus/v5 v5.1.0 // indirect
	github.com/goki/freetype v0.0.0-20181231101311-fa8a33aabaff // indirect
	github.com/google/uuid v1.3.0 // indirect
	github.com/gopherjs/gopherjs v1.17.2 // indirect
	github.com/jsummers/gobmp v0.0.0-20151104160322-e2ba15ffa76e // indirect
	github.com/leodido/go-urn v1.4.0 // indirect
	github.com/pmezard/go-difflib v1.0.0 // indirect
	github.com/srwiley/oksvg v0.0.0-20200311192757-870daf9aa564 // indirect
	github.com/srwiley/rasterx v0.0.0-20200120212402-85cb7272f5e9 // indirect
	github.com/stretchr/testify v1.8.4 // indirect
	github.com/tevino/abool v1.2.0 // indirect
	github.com/yuin/goldmark v1.4.0 // indirect
	golang.org/x/crypto v0.19.0 // indirect
	golang.org/x/image v0.0.0-20220601225756-64ec528b34cd // indirect
	golang.org/x/mobile v0.0.0-20211207041440-4e6c2922fdee // indirect
	golang.org/x/net v0.21.0 // indirect
	golang.org/x/sys v0.17.0 // indirect
	golang.org/x/term v0.17.0 // indirect
	golang.org/x/text v0.14.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
	honnef.co/go/js/dom v0.0.0-20210725211120-f030747120f2 // indirect
	nexus-client/cmdToken v0.0.0-00010101000000-000000000000 // indirect
	nexus-common/caps v0.0.0-00010101000000-000000000000 // indirect
)
